Subject: Re: Check
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 19 Sep 2013 09:33:23 -0400

Been there exactly.  Had the same thing when we were trying to get our house through.  Will get this deposited for you later this morning.  I can get next Tuesdays as well if you prefer.  Let me know.  
    Also, (on a side note), the laminator saga continues.  The laminator that was dropped off needed multiple repairs and was not even a floor model.  It was that was returned and never refurbished.  That is why we were having all of the problems.   We are now being offered a new unit and possibly them paying for some laminating to be done from an outside vendor.  Steve also wants me to look at other companies that sell laminators.  Just in case we are not happy with the full resolution K-M offers.  Another side bar, talking with Jerome at church last Sunday, he asked about what we were getting in and I mentioned KIP and he knew exactly what I was talking about.  He said he sells them too.  REALLY?!  Now he tells me.  You never know.  Maybe we'll have to make the switch.  As good as this has gone, it would not bother me one bit.
    Anyway, I will get the check deposited.  I will let you know how things unfold.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Thursday, September 19, 2013 7:07 AM
To: Mike Bishop 
Subject: Check

Hi Mike,

Can you deposit my check at 5/3 bank for me? The bank is requiring me to have an unexpected extra $14,000 at closing because I will be keeping both homes so I need all the cash I can get my hands on.

Routing number: 072400052
Account number: 7164651585

Thanks,
Joey